import Vue from "vue";
import Router from "vue-router";
Vue.use(Router);
const router = [{
        path: '/',
        name: '首页',
        component: () => import('@/src/index'),
        meta: {
            title: '首页'
        }
    },
    {
        path: '/authCodeInput',
        name: 'authCodeInput',
        component: () => import('@/src/components/authCodeInput/index.vue'),
        meta: {
            title: '验证码输入框'
        }
    }
]
export const routers = router
export default new Router({
    mode: 'hash',
    routes: router
});